Mailinglist Archive: opensuse-support (56 mails)

< Previous Next >
Re: [opensuse-support] not
* Mykola Krachkovsky <w01dnick@xxxxxxxxx> [08-22-18 04:48]:
середа, 22 серпня 2018 р. 09:24:15 EEST Simon Lees написано:
On 21/08/2018 23:11, Patrick Shanahan wrote:
NVIDIA-Linux-x86_64-390.67.run will not build to the new kernel for tw,
4-18.0-1.4, unless I add "--no-drm".

sh ./NVIDIA-Linux-x86_64-390.67.run -aqs --install-libglvnd --no-drm

the nvidia package builds fine w/o "--no-drm" and
kernel-default-4.17.14-1.2

(should this be posted to opensuse-factory?)

You should likely raise an issue with NVIDIA as it seems they need to
update there driver for the new kernel.

Well, short-lived branch, 396.54 builds and works fine. And there is 390.77
worth trying, 390.67 is clearly outdated.

396.xx series does not support my video card, GS400. waiting to try
390.77.

tks


--
(paka)Patrick Shanahan Plainfield, Indiana, USA @ptilopteri
http://en.opensuse.org openSUSE Community Member facebook/ptilopteri
Registered Linux User #207535 @ http://linuxcounter.net
Photos: http://wahoo.no-ip.org/piwigo paka @ IRCnet freenode
--
To unsubscribe, e-mail: opensuse-support+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-support+owner@xxxxxxxxxxxx

< Previous Next >